﻿body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	font-size: small;
	background-color: #ffffff;
	color: #000000;
}

/*  Text Headings */
h1
{
	color: #336699;
	margin-top: 10px;
	padding: 0px;
	font-size: small;
}

.error
{
	color:#FF0000;
}

h2
{
	color: #336699;
	margin-top: 10px;
	padding: 0px;
	font-size: small;
}
h3
{
	color: #336699;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size: small;
}
h4
{
	color: #336699;
	margin: 0px;
	padding: 0px;
	font-size: smaller;
}
h5
{
	color: #336699;
	margin: 0px;
	padding: 0px;
	font-size: x-small;
}
h6
{
	color: #336699;
	margin: 0px;
	padding: 0px;
}

/* links */

a:link
{
	color: #003399;
}

a:visited
{
	color: #003399;
}

a:active
{
	color: #0033cf;
}

a:hover
{
	color: #0000FF;
}

img
{
	border:none;
}

.rightpanel
{
	float: right;
	margin: 10px 10px 10px 15px;
	width: 160px;
}

.login
{
	height: 18px;
	width: 56px;
}

.CopyAcrossControl
{
	float:left;
	width: 100px;
	padding: 2px;
	line-height:24px;
}

.CopyAcrossExtendedTextboxControl
{
	float:left;
	width: 100px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 2px;
	line-height:24px;
}

.CopyAcrossStateDropDownList
{
	float:left;
	width: 100px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 2px;
	line-height:24px;
}

.ExtendedControl
{
	display:block;
	float:left;
	padding: 2px;
}

.ExtendedControl input,
.ExtendedControl select,
.ExtendedControl textarea,
.ExtendedControl span
{		
	float:left;
}

.ExtendedControl span
{
	margin-top:3px;
}

.ExtendedControl .Readonly span input
{
	margin-top:10px;
}

.CustomerDetailsDisplayLine
{
	float:left;
	height:30px;
}

/* So the calendar doesn't cause a line-break between input field and calendar image button */
.ExtendedControl .ajax__calendar
{
	/*display: inline;*/
}

.InputBreak
{
	clear: left;
}

.TextBold
{
	font-weight: bold;
}

.ReadOnly input,
.ReadOnly textarea
{
	background-color: Transparent;
	border-style: none;
	margin-top:3px;
	font:inherit;
	overflow:hidden;
	height:20px;
}

.ReadOnly
{
	background-color: Transparent;
	border-style: none;
	height:20px;
}

input.ReadOnly
{
	background-color: Transparent;
	color: Gray;
	height:20px;
}

.ReadOnly select
{
	background-color: #EEEEEE;
	color: #000000;
	height:20px;
}

.ExtendedControl .FieldValidationError
{
	display: inline;
	float: none;
	padding-left: 4px;
}

.progressButtons
{
	clear:both;
	width:600px;
	margin-top:10px;
}

.progressButtons input
{
	margin-left:2px;
	margin-right:2px;
}

/* START GridView Styles */

.grid 
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	background-color: #F4F4F4;
	border-color: #336699;
	border-style: solid;
	border-width:1px;
}

.grid tr 
{	
	padding-right: 6px;
	padding-left: 6px;
	border-right: solid 1px #336699; 
	white-space:nowrap;
} 
		
.grid td,
.grid th 
{
	padding-right: 6px;
	padding-left: 6px;
} 	
	
.gridHeaderRow 
{	
	font-weight: bold;
	background-color: #336699;	
	text-align: left;
}

.gridHeaderRow a:link
{	
	font-weight: bold;	
	color: White;	
}
.gridHeaderRow a:visited
{	
	font-weight: bold;	
	color: White;	
}
.gridHeaderRow a:active
{	
	font-weight: bold;	
	color: #0033cf;	
}
.gridHeaderRow a:hover
{	
	font-weight: bold;	
	color: #cccccc;	
}

.gridHeading 
{	
	border-bottom: solid 1px #336699; 
} 

.gridAlternatingCell,
.gridNormalCell 
{
	height: 20px; 
	vertical-align: middle;	
} 

.gridAlternatingCell,
.gridNormalCell,
.childRow
{
	color: #003366;
}

.gridAlternateCell 
{	
	background-color: #EEE; 
	color: #003366;
	height: 20px; 
	vertical-align: middle;	
}

.parentRow
{
	border-top: solid 1px #99CCCC;
} 

.gridPager 
{
	color: #003366;	
	text-align: center; 
	font-weight: bold; 
	border: none; 
} 
	
.gridPager td 
{	
	border: none; 
	border-top: solid 1px #336699; 
}

.gridPager span 
{	
	margin: 0 10px 0 10px; 
} 
	
.gridPager a 
{	
	margin: 0 10px 0 10px; 
}

.gridFooterRow td
{
	background-color: #6699CC;
	font-weight: bold;	
	border-left:0px;
	border-right:0px;	
}

.displayBox
{
	padding: 0px 10px 0px 10px; 
	border-style: solid; 
	border-width: 1px; 
	clear:left; 
	background-color: #F5F5F5;
	margin-bottom:10px;
}

.continueColumn
{
	width:350px;
	float:left;
}

.breakColumn
{
	width:320px;
	float:left;
	clear:left;
}

/* END GridView Styles */

.useroptionbox 
{
	background-color: #EEEEEE;
	/*width: 90%;*/
	padding: 10px 10px 10px 10px;
	vertical-align: top;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}

.InfoText
{
	font-size:9px;
	float:left;
	clear:left;
}

.CriteriaButtons
{
	width: 55px;	
}

.RadioButtonDescription
{
	padding:0px; 
	margin-left:20px;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:0px;
	display:run-in; 
	font-size:x-small;
}

.ReplacementLabelSingleLine
{
	display:block;
}

.ReplacementLabelMultiLine
{
	display:block;
}

.loginBoxImage
{
	width: 120px;
	background-color: #fbe9bb;
	padding: 10px 0px 10px 0px;
	border: solid 3px #f2a12b;
	margin-left:40px;
}

.loginBox
{
	padding: 2px 2px 2px 2px; 
	border-style: solid; 
	border-width: 1px; 
	clear:left; 
	background-color: #F5F5F5;
	text-align:right;
	width:270px;
}
.NoticeInfoBorder
{
	border:solid 1px #99CCCC;
	width:900px;
	height:220px;
}
.NoticeInfoBorderWithdrawal
{
	border:solid 1px #99CCCC;
	width:900px;
	height:130px;
}
.NonClickableLinkButton
{
	cursor:text;
	text-decoration:none;
}

.broadcastMessages
{
	background-color: #FFCCCC;
	border: solid 1px #000000;
	padding: 10px;
	margin-bottom: 10px;
}

.broadcastMessages .subject
{
	font-weight: bold;
}

.rightAlign
{
	text-align:right;
}

.NavigateHomeLink
{
	float: right;
}

.ToTopLink
{
	float: right;
}

/* Payment Options */
#paymentOptionsTable
{
	border: 1px solid #000000;
	border-collapse: collapse;
}

#paymentOptionsTable .Indent
{
	margin-left: 20px;
}

#paymentOptionsTable td, #paymentOptionsTable th
{
	border: 1px solid #000000;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}

#PaymentOptionsEFTBankDetails, 
#PaymentOptionsEFTBankListing,
#PaymentOptionsTelegraphicBankDetails
{
	background-color: #F4F4F4;
	border: solid 1px #336699;
	border-collapse: separate;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	margin-left: 20px;
	width: 340px;
}

#PaymentOptionsEFTBankDetails tr, 
#PaymentOptionsEFTBankListing tr,
#PaymentOptionsTelegraphicBankDetails tr
{
	padding-left: 6px;
	padding-right: 6px;
}

#PaymentOptionsEFTBankDetails th,
#PaymentOptionsEFTBankListing th
{
	background-color: #336699;
	border-bottom: solid 1px #fff;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	font-weight: bold;
	padding: 2px;
	text-align: center;
}

#PaymentOptionsEFTBankDetails td,
#PaymentOptionsEFTBankListing td,
#PaymentOptionsTelegraphicBankDetails td
{
	border-bottom: solid 1px #fff;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	color: #003366;
	height: 20px;
	padding: 2px 6px 2px 6px;
	vertical-align: middle;
}

#PaymentOptionsEFTBankDetails .LeftColumn
{
	text-align: right;
}

#PaymentOptionsGovernmentEasyPay
{
	padding: 0px;	
}

#PaymentOptionsGovernmentEasyPay td
{
	border:none;
}

span.EmployerDisplayHistorialMsg {
	color: #FF0000;
}